<?xml version="1.0"?>
<ruleset name="PSR2">
    <description>The PSR2 coding standard.</description>
    <rule ref="PSR2"/>
    <file>src</file>
    <exclude-pattern>vendor</exclude-pattern>
    <exclude-pattern>index.php</exclude-pattern>
</ruleset>
